body {
    background-color: lightblue;
}

div {
    font-size: 20px;
}

h2 {
    text-decoration: underline;
    color: white;
}

div p:first-of-type {
    color: navy;
    font-weight: bold;
}

div p:nth-of-type(2) {
    text-transform: uppercase;
    text-align: justify;
}

div p:nth-of-type(3) {
    font-size: 12px;
}

span {
    font-style: italic;
}
